GIT-AUTHORS(1)

NAME
git-authors - Generate authors report

SYNOPSIS
git-authors [-l, --list] [--no-email]

DESCRIPTION
Populates the file matching authors|contributors -i with the authors of commits, according to the number of commits per author. Opens the file in $EDITOR when set.

See the "MAPPING AUTHORS" section of git-shortlog(1) to coalesce together commits by the same person.

OPTIONS
-l, --list

Show authors.

--no-email

Don't show authors' email.

EXAMPLES

Updating AUTHORS file:

Listing authors:

Listing authors without email:

AUTHOR
Written by Titus Wormer <mailto:tituswormer@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>